@import url('https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i'); /* font-family: 'Lato', sans-serif; */
@import url("https://use.typekit.net/ogd2ctu.css"); /* font-family: proxima-nova, sans-serif; */
@import url("https://use.typekit.net/glb3gmd.css"); /* font-family: 'neue-haas-grotesk-text', sans-serif; */
@import url('https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i'); /* font-family: 'Lato', sans-serif; */

/* _custom_design/main.css v.2.0.0 - last modified 24.07.2018 (see config/version_history.php for details)*/
/* =========================================================================================================================== */
/* =========================================================================================================================== */
/* Main options */

html {min-width: 350px;}
body {font-family: "Lato",sans-serif; min-width: 350px;}

h1 {font-size: 14px; margin-top: 0; margin-bottom: 0;}
h2 {font-size: 14px; margin-top: 0; margin-bottom: 0;}
h3 {font-size: 14px; margin-top: 0; margin-bottom: 0;}

.th-custom-design-title-intro {}
.th-custom-design-title {}
.th-custom-design-title-underline {}
.th-custom-design-title-subtitle {}

.th-custom-design-paragraph-title-intro {}
.th-custom-design-paragraph-title {}
.th-custom-design-paragraph-title-underline {}
.th-custom-design-paragraph-subtitle {}
.th-custom-design-paragraph-text {}

.th-custom-design-button {color: #000;}
.th-custom-design-button:hover {}
.th-custom-design-button i {}


/* ------------------------------------------------------------------------------------- */
/* * Media Queries                                                                       */
/* standard "@media (max-width : px) {}": 1199px (col-md) | 991px (col-sm) | 767px (col-xs) | 500px | 400px */



/* * Media Queries                                                                       */
/* ------------------------------------------------------------------------------------- */

/* Main options */
/* =========================================================================================================================== */
/* =========================================================================================================================== */
